﻿@charset "utf-8";
@font-face {
    font-family: 'neo_sans__trbold';
    src: url('font/neosans_bold_tr-webfont.eot');
    src: url('font/neosans_bold_tr-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neosans_bold_tr-webfont.woff2') format('woff2'),
         url('font/neosans_bold_tr-webfont.woff') format('woff'),
         url('font/neosans_bold_tr-webfont.ttf') format('truetype'),
         url('font/neosans_bold_tr-webfont.svg#neo_sans__trbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'neosans_light_trlight';
    src: url('font/neosans_light_tr-webfont.eot');
    src: url('font/neosans_light_tr-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neosans_light_tr-webfont.woff2') format('woff2'),
         url('font/neosans_light_tr-webfont.woff') format('woff'),
         url('font/neosans_light_tr-webfont.ttf') format('truetype'),
         url('font/neosans_light_tr-webfont.svg#neosans_light_trlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'neo_sans_trmedium';
    src: url('font/neosans_medium_tr-webfont.eot');
    src: url('font/neosans_medium_tr-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/neosans_medium_tr-webfont.woff2') format('woff2'),
         url('font/neosans_medium_tr-webfont.woff') format('woff'),
         url('font/neosans_medium_tr-webfont.ttf') format('truetype'),
         url('font/neosans_medium_tr-webfont.svg#neo_sans_trmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Site Genel Ayarları */
html {min-width:960px; width:100%; height:100%;}

body.arkaplan {
	min-width:960px;
	width:100%;
	min-height:100%;
	height:auto;
	font-family:"neo_sans_trmedium";
	background:url('../imajlar/arkaplan.jpg') no-repeat top center #cacac6;
	font-size:1em;
	font-weight:100;
	margin: 0px;
}
.Alan {width:960px; position:relative; margin:auto;}

/* Sayfa Üst /*/
.ustalan {width:100%; height:180px; position:relative; z-index:3;}
.Logo {width:343px; height:148px; position:absolute; margin:17px 0 0 -145px;}
.ustiletisim {    position: absolute;
    width: 240px;
    height: 21px;
    display: block;
    margin: 17px 0 0 592px;}

/* Diller */
.diller {width: 148px;
    height: 34px;
    position: absolute;
    margin: 153px auto;
    left: 50%;
    right: 50%;}
.dil-tr{position:absolute; width:47px; height:43px;color: #000; display:block; margin:7px 0 0 48px}
.dil-tr:hover {background:url('../Images/Facebook.png') no-repeat center;}
.dil-en {position:absolute; width:47px; height:43px;color: #000; display:block; margin:7px 0 0 68px}
.dil-en:hover {background:url('../Images/Twitter.png') no-repeat center;}
.dil-ch {position:absolute; width:47px; height:43px;color: #000; display:block; margin:7px 0 0 88px}
.dil-ch:hover {background:url('../Images/Twitter.png') no-repeat center;}

/* ANAMENÜ */
.Menu {position:absolute; margin:84px 0 0 212px}
.Menu ul.AnaMenu > li {list-style:none; float:left; background:url('../imajlar/menuara.png') no-repeat center right;}
.Menu ul.AnaMenu > li:last-child {background:none;}
.Menu ul.AnaMenu > li > a {
	font-family:"neo_sans__trbold";
	color:#fff;
	text-shadow:0 1px 0 rgba(255,255,255,.2);
	padding:19px 12px;
	display:block;
	font-size:1.10em;
	margin:0 5px;

}
/* ALT MENÜ STYLE */
.Menu ul.AnaMenu li ul {
	padding:10px;
	width:200px;
	position:absolute;
	display:none;
	margin-left:5px;
	
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;

	background: #1a2642; /* Old browsers */
	background: -moz-linear-gradient(top,  #1a2642 0%, #547783 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a2642), color-stop(100%,#547783)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1a2642 0%,#547783 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1a2642 0%,#547783 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1a2642 0%,#547783 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1a2642 0%,#547783 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a2642', endColorstr='#547783',GradientType=0 ); /* IE6-9 */
}
.Menu ul.AnaMenu li ul li {border-bottom:dotted 1px rgba(255,255,255,0.1); background:url('../Images/Logo-16x16.png') no-repeat center left;}
.Menu ul.AnaMenu li ul li:last-child {border-bottom:none;}
.Menu ul.AnaMenu li ul li a {color:#FFF; font-size:.90em; padding:7px; margin:3px 0 3px 20px; display:block;}
.Menu ul.AnaMenu li ul li a:hover {
	background:rgba(255,255,255,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Menu ul li:hover ul {display:block;}
.Menu ul li:hover a.AnaLink {color:#FFF; text-shadow:0 0 20px #FFF;}
.Menu ul.AnaMenu > li > a.Aktif {color:#FFF; text-shadow:0 0 20px #FFF;}
.Menu ul li:hover a.AltMenulu {
	background: #1a2642; /* Old browsers */
	text-shadow:none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

/* ALT BÖLÜM AYARLAR */
.slaytikonları {    width: 430px;
    height: 55px;
    position: relative;
    overflow: hidden;
    bottom: 118px;
    margin: 0 auto;}
.alt_ebat {width:990px; height:541px; position:relative; overflow:hidden;top: -45px;    margin: 0 auto;}
.alt_icerik {position:absolute; margin-top:430px;  width:600px; height:150px;margin-left: 230px;}
.alt_icerik h1 a {
	color:#3b211c;
	display:block;
	font-weight:normal;
	font-size:1.20em;
	text-transform:uppercase;
	letter-spacing:-1px;
	font-family:"neosans_light_trlight";
}
.alt_icerik h1 a:hover {color:#FFF;}
.alt_icerik p {color:#FFF; font-size:.85em; line-height:150%; text-align:justify; margin-bottom:10px;}
.alt_devamini_oku {
	width:94px;
	height:27px;
	background:url('../Images/Detayli_Incele.png') no-repeat top;
	display:block;
	position:absolute;
}
.alt_devamini_oku:hover {background-position:bottom center;}



/* SAYFA EN ALT */
.altbolum {width:100%; height:221px; background:url('../imajlar/altbolum.png') no-repeat center; margin-top: 39px}
.alt_menu {position:absolute; margin:24px 0 0 190px;}
.alt_menu li {list-style:none; float:left; background:url('../Images/Footer_Ayrac.png') no-repeat right;}
.alt_menu li:last-child {background:none;}
.alt_menu li a {color:#000; padding:43px 18px; display:block;}
.alt_menu li a:hover {color:#BFBFBF; text-decoration:underline;}

.Bilgilendirme {position:absolute; color:#FFF; font-size:.75em; margin:133px 0 0 223px; line-height:150%;}
.Bilgilendirme a {color:#FFF;}
.Bilgilendirme a:hover {text-decoration:underline;}

.alt_Logo {width:205px; height:70px; position:absolute; display:block; margin-top:85px;}
.Talya_Web {
	width:114px;
	height:51px;
	background:url('../imajlar/talya.png') center center;
	position:absolute;
	display:block;
	right:-46px;
	margin-top:135px;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.Talya_Web:hover {background-position:center -72px;}

